Subject: Re: 22849580-Galatasaray vs Rizespor-01/11/2019- Istanbul, TR-Fan Seller: Please re-assign the case to a Portuguese speaker
From: eduardo Filipe Fernanadez <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 31 Oct 2019 08:58:51 -0700 (MST)

Hi all, 

I am now working on the case. 

Bests regards, 

Eduardo 

From: "Rosette Modiri" <[email-masked]> 
To: "eduardo Filipe Fernanadez" <[email-masked]> 
Cc: "South Africa Inbox" <[email-masked]>, "Anurag Pradhan" <[email-masked]> 
Sent: Thursday, 31 October, 2019 11:16:48 
Subject: Re: 22849580-Galatasaray vs Rizespor-01/11/2019- Istanbul, TR-Fan Seller: Please re-assign the case to a Portuguese speaker 

Hi Eduardo, 

Can you please call this particular buyer and request for the correct passolig details. 

Kind Regards, 
Rosette 

From: "South Africa Inbox" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Rodrigue Mounguengui" <[email-masked]>, "jeanclaude birrer" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 22:06:07 
Subject: Re: 22849580-Galatasaray vs Rizespor-01/11/2019- Istanbul, TR-Fan Seller: Please re-assign the case to a Portuguese speaker 

[ mailto:[email-masked] | @Rosette Modiri ] 

Hi Rosette 

Can you assign? 

Kind regards, 
Breda 

From: Rodrigue Mounguengui <[email-masked]> 
Sent: Wednesday, October 30, 2019 11:54 AM 
To: [email-masked] <[email-masked]>; South Africa Inbox <[email-masked]> 
Subject: RE: 22849580-Galatasaray vs Rizespor-01/11/2019- Istanbul, TR-Fan Seller: Please re-assign the case to a Portuguese speaker 
Hi there, 

@South Africa Inbox 

Could this case be re-assigned to a Portuguese speaker? 

Regards, 

Rodrigue. 

-----Original Message----- 
From: [email-masked] <[email-masked]> 
Sent: Wednesday, 30 October 2019 14:47 
To: Rodrigue Mounguengui <[email-masked]> 
Subject: 22849580-Galatasaray vs Rizespor-01/11/2019- Istanbul, TR-Fan Seller 

Dear Rodrigue, 

I hope you are well? 

This case the Seller informed us: 22849580-Galatasaray vs 
Rizespor-01/11/2019- Istanbul, TR-Fan Seller 

Caner Donmez 
Hello 

The one buyer named Pripilo Priscila Albini, I could send his tickets! 

The other buyer Luiz Francisco Ávila 
has no passolig !!!!! Please contact. 

I tried to phone Buyer: Luiz francisco Avila no answer and could not understand the language on the answering machine as it was Portuguese in Brazil. Can you please assign this case to a Portuguese agent that they can contact the buyer to fix the problem with the Passolig card? I asked TL Erika and she advised that I need to forward this to you. 

I thank you dearly. 

Kind regards, 

Jeanclaude Birrer